body { font-size: 16px; margin: 0px; color: #313140; font-family: "canada-type-gibson", Arial, Helvetica, sans-serif !important; font-weight: 300 !important; line-height: 2em !important; background-color: #107383 !important; background-image: -webkit-linear-gradient(90deg,rgba(132,195,69,1.00) 0%,rgba(22,163,186,1.00) 100%); background-image: -moz-linear-gradient(90deg,rgba(132,195,69,1.00) 0%,rgba(22,163,186,1.00) 100%); background-image: -o-linear-gradient(90deg,rgba(132,195,69,1.00) 0%,rgba(22,163,186,1.00) 100%); background-image: linear-gradient(0deg,rgba(132,195,69,1.00) 0%,rgba(22,163,186,1.00) 100%); }
::selection { background: #48C4D7; /* WebKit/Blink Browsers */ }
::-moz-selection {
background: #48C4D7; /* Gecko Browsers */
}
.wedidthis { text-align: right; }
img { max-width: 100% !important; height: auto !important; }
.sc-content-block-quick-insert { display: none !important; }
.sc-cb-highlight-for-insert { background-color: transparent!important; }
/*-- SITE SPECIFIC --*/
#editBody {background: #FFF !important}
.DnnModule {margin-bottom: 40px;}
h1, h2, h3, h4, h5, h6 {font-family: "canada-type-gibson", Arial, Helvetica, sans-serif !important;}
h2, h3 {color: #19BFD8 !important;}
p, .Normal, li {font-size: 17px; font-weight:300; line-height: 1.5em !important; }
p {margin-bottom: 20px !important;}
strong {font-weight:400 !important; color: #19BFD8;}
.mainContent ul { margin-left: 40px; list-style-type: circle; }

.mainContent a, .mainContent a:link, .mainContent a:visited {color:#1BBFD9;}

.site-width {margin-left: auto; margin-right: auto; max-width: 1340px !important; background-color: #FFF; border-radius: 15px; margin-top: 20px; margin-bottom: 20px; overflow:hidden }
.logo img {max-width: 430px; float:left;}
.topBar {height: 47px; line-height: 47px; border-bottom: 0px solid #A0A52F; color: #545759; font-size: 18px; text-align:center;}
.topBar a { color: #545759; font-weight: 400 !important; }
.topBar a:hover {text-decoration:none !important;}
.Header {padding-top: 20px; text-align:right;}
.navmenu-brand {display: none;}
.navbar { margin-bottom: 0px !important;}
.contentContainer {margin-top: 20px}
.navbar-header {width: 100%; height: 165px; padding: 0px !important;}
.heroWrapper { background-image: url(images/hero-bg.gif); background-repeat: repeat-x; height: 507px;}
.nopadding {padding: 0px;}
.spacer20 {margin-bottom: 20px;}
.mainContent {  margin: 0px;}
.heroWrapper h1 {font-weight: 300; font-size: 42px; color: #FFF; font-weight:400; }
.heroWrapper h3 {font-weight: 300; font-size: 32px; color: #FFF !important; font-weight:300; margin-top: 10px; margin-bottom: 10px;}
.heroWrapper p {font-weight: 300; color: #FFF;}
.heroButton, .heroButton:visited {padding: 8px 24px; background-color: transparent; border: 1px solid #FFF; font-size: 28px; color: #fff; transition: background-color 0.5s ease;}
a.heroButton:hover {padding: 8px 24px; background-color: #FFF; border: 1px solid #FFF; font-size: 28px; color: #19BFD8 !important; text-decoration: none; transition: background-color 0.5s ease;}
.heroLeft { padding-top: 80px;}
.tagLine {color: #19BFD8; font-size: 28px; margin-bottom: 40px; display:block;}
.fullHR {margin-top: 0px;}

a.mobiButton { display:inline; padding: 6px 12px; background: #84C345; color: #FFF !important; border-radius: 4px; font-weight:300 !important; font-size: 14px;}

.hidden2 { opacity: 0; }
.visible2 { opacity: 1.0 !important; }

.iconsWrapper { background: #F5F5EB; min-height: 240px; padding-top: 20px; padding-bottom: 0px; color: #B5B59F; }
.iconsWrapper .iconsLink {color:#1BBFD9; text-transform: uppercase; font-weight: 400; font-size: 18px;}
.iconsWrapper h3 {color:  #B5B59F !important;}
.greenWrapper {margin-top: 6px; background-color:#84C345; padding-top: 40px; padding-bottom: 40px; color: #FFF; }

.greenWrapper h2, .greenWrapper h3 { font-weight:300; margin-top: 0px; color: #FFF !important}
.greenWrapper a {color: #FFF; font-size: 16px;}
.greenWrapper a:hover {color: #FFF; }

.blueWrapper {margin-top: 6px; margin-bottom: 40px; background-color:#1BBFD9; padding-top: 40px; padding-bottom: 40px; color: #FFF; }
.blueWrapper h1 {font-size: 46px; margin-top: 0px;}

.testimonialsWrapper { padding-top: 40px; padding-bottom: 0px;}
.testimonialsWrapper cite {font-weight: 400}
.navButtons {display:none;}

.footerWrapper {background-color: #F5F5EB; padding-top: 40px; padding-bottom: 40px;}
.footerWrapper h5 {color:#1BBFD9; text-transform: uppercase; font-size: 14px;}
.footerWrapper a, .footerWrapper a:hover {color:#1BBFD9;}
.footerEmail {font-size: 18px;}

.footerHR { border-bottom: 1px solid #B5B59F !important; margin-top: 40px;}

footer { padding-top: 0px; }

.bigButton { padding: 18px 90px; background: #1BBFD9; color: #FFF !important; margin-left: auto; margin-right: auto; font-size: 18px;}

a.enquireButton {padding: 10px 44px !important; background-color: #84C345 !important; border: none !important; color: #FFF; text-transform:uppercase; border-radius: 0px;}
a.enquireButton:hover {background-color: #1BBFD9 !important; color: #FFF; }

@media (max-width: 1200px) {
.tagLine {color: #19BFD8; font-size: 28px; margin-bottom: 20px; display:block;  }
	.heroImage {margin-top: 10px;}
	.navbar-header {width: 100%; height: 145px; padding: 0px !important;}
}
@media (max-width: 992px) {
.navbar-header {width: 100%; height: 105px; padding: 0px !important;}
.heroWrapper { background-image: url(images/hero-bg.gif); background-repeat: repeat-x; height: 400px; background-position: left bottom; }
.heroWrapper h1 {font-weight: 300; font-size: 30px; color: #FFF; font-weight:400; }
.heroWrapper h3 {font-weight: 300; font-size: 24px; color: #FFF; font-weight:300; margin-top: 10px; margin-bottom: 10px;}
a.heroButton {padding: 8px 24px; background-color: transparent; border: 1px solid #FFF; font-size: 28px; color: #fff !important} 

.heroLeft { padding-top: 10px;}
	.heroImage {margin-top: 20px;}
	.greenWrapper h2, .greenWrapper h3 { font-weight:300; margin-top: 20px;}
	.footerContact, .footerLogo, .footerPhone, footer, .wedidthis {text-align: center !important; margin-bottom: 20px;}
	.testimonialsWrapper {text-align: center !important;}
	.colOne, .colTwo, .colThree, .clientImage {margin-bottom: 40px;}
	.site-width {margin-left: auto; margin-right: auto; max-width: 1340px !important; background-color: #FFF; border-radius: 0px; margin-top: 0px; }
	
}
@media (max-width: 768px) {
	.logo img {max-width: 230px; float:left;}
	.heroLeft { padding-top: 10px;}
	.heroWrapper { background-image: url(images/hero-bg.gif); background-repeat: repeat-x; height: 350px; background-position: left bottom; }
	.greenWrapper h2, .greenWrapper h3 { font-weight:300; margin-top: 20px;}
	.fullHR {display:none;}
}

@media (max-width: 560px) {
	.heroWrapper { background-image: url(images/hero-bg.gif); background-repeat: repeat-x; height: 400px; background-position: left bottom;} 
	.navbar-header {width: 100%; height: 75px; padding: 0px !important;}
	.logo img {max-width: 190px; float:left;}
	
}
